.csing-1200{
    width:1200px;
    height:auto;
    margin:0 auto;
    padding-bottom:20px;
    display:flex;
}
.csing-1200 .csing-left{
    flex: 7;
    background: #fff;
    margin-right: 10px;
    border-radius: 3px;
    padding-top: 10px;
    padding-bottom: 15px;
}
.csing-1200 .csing-right{
    flex: 2.5;
    margin-left: 10px;
}
.tuijian{
    width:100%;
    background:#fff;
    padding-bottom:10px;
    border-radius:3px;
}
.cs-840{
    width:815px;
    margin:0 auto;
}
.city{
    width: 100%;
    background: #fff;
    border-radius: 3px;
    padding-bottom: 7px;
    margin-top: 20px;
}
.heads{
    width:1200px;
    height:60px;
    margin:0 auto;
    text-indent:28px;
    line-height:60px;
}
.csing-1200 .heads span{
    font-size:14px;
}

.heads span b{
    font-weight:400;
    margin-left:5px;
}
.heads span a:hover{
    color:#00AFF0 !important;
    cursor: pointer;
}
.heads span a,.heads span b{
    color:#666;
}
.csing-1200 .title{
    width:100%;
    margin: 10px 0;
}
.csing-1200 .title p{
    font-size:24px;
    color:#000;
}
.csing-1200 .source{
    width: 100%;
    display: flex;
    padding-bottom: 5px;
    align-items: center;
    height: 26px;
    border-bottom: 1px solid #e8e8e8;
    position: relative;
}
.csing-1200 .source div span{
    color:#999;
    font-size:14px;
}
.csing-1200 .source .box1,.csing-1200 .source .box2{
    display:flex;
    align-items: center;
}
.csing-1200 .source div a{
    width:18px;
    height:17px;
    display: inline-block;
    background-image: url(../../img/index/login/bkpers-icon.png);
    background-size: auto;
    background-repeat: no-repeat;
}
.activess{
    background-position: -147px -168px !important;
}
.cor{
    color:#00AFF0 !important;
}
.csing-1200 .source div b{
    width:22px;
    height:17px;
    display: inline-block;
    background-image: url(../../img/index/login/bkpers-icon.png);
    background-size: auto;
    background-repeat: no-repeat;
}
.csing-1200 .source .box1 b{
    background-position: -199px -168px;
}
.csing-1200 .source .box2{
    width:105px;
    margin-left:20px;
}
.csing-1200 .source .box3,.csing-1200 .source .box4{
    margin-left:20px;
    display:flex;
    align-items: center;
    cursor: pointer;
}
.csing-1200 .source .box2 b{
    background-position: -220px -168px;
}
.csing-1200 .source .box3 b{
    background-position: -242px -168px;
}
.csing-1200 .source .box4 b{
    background-position: -169px -168px;
    position: relative;
    top: 1px;
}
.csing-1200 .source .box5{
    width: 115px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: absolute;
    right: 0;
}
.csing-1200 .source .box5 a:nth-child(1){
    background-position: -186px -119px;
}
.csing-1200 .source .box5 a:nth-child(2){
    background-position: -209px -119px;
}
.csing-1200 .source .box5 a:nth-child(3){
    background-position: -231px -119px;
}
.city-list{
    width:251px;
    margin:0 auto;
    display: flex;
    flex-wrap: wrap;
}
.city-list a{
    color: #666;
    font-size: 14px;
    width: 49px;
    height: 33px;
    line-height: 33px;
    text-align: left;
}
.city-list a:hover{
    color:#00AFF0;
}
.csing-1200 .source .box5 a:nth-child(4){
    background-position: -254px -119px;
}
.csing-1200 .source .box5 a:nth-child(5){
    background-position: -276px -119px;
}
.csing-1200 .articleBox{
    margin:0 auto;
    height:auto;
    margin-top:15px;
    border-bottom:1px solid #f1f1f1;
    padding-bottom:30px;
    text-align: justify;
}
.csing-1200 .articleBox p{
    font-size:14px;
    color:#31302e;
}
.csing-1200 .articleBox p span img{
    display:block;
    margin:0 auto; 
    max-width:780px;
}
.csing-1200 .articleBox img{
    max-width:780px;
    display:block;
    margin:0 auto; 
}
.articleBox table{
    width:815px !important;
}
.csing-1200 .box{
    width:100%;
    height:auto;
    margin-top:15px;
}
.csing-1200 .box b{
    width:100%;
    height:35px;
    line-height:35px;
    font-size:15px;
    color:3343530;
}
.csing-1200 .posts div{
    margin-top:10px;
}
.csing-1200 .posts div span{
   font-size:14px;
   color:#757575;
}
.csing-1200 .posts div a{
    color:#0081c2;
    font-size:14px;
}
.csing-1200 .articleBox .begins{
    width:100%;
    font-size:14px;
    height:35px;
    line-height:35px;
}
.csing-1200 .articleBox .begins strong{
    font-weight:400;
    
}
.topid b,.csing-1200 .csing-left .topid b{
    margin-left:5px;
}
.csing-1200 .csing-left .topid{
    width: 855px;
    height:50px;
    margin: 0 auto;
    border-bottom: 1px solid #e5e5e5;
    display:flex;
    align-items: center;
    /* justify-content:space-between; */
}
.csing-right .topid{
    width:295px;
    height:50px;
    margin: 0 auto;
    border-bottom: 1px solid #e5e5e5;
    display:flex;
    align-items: center;
    margin-bottom:7px;
}
.csing-1200 .csing-left .topid b,.csing-1200 .csing-right .topid b{
    display: inline-block;
    width:6px;
    height: 24px;
    background: #00AFF0;
    border-radius: 25px;
}
.csing-1200 .csing-left .topid span,.csing-1200 .csing-right .topid span{
    font-size:22px;
    color:#333;
    padding-left:8px;
    display:inline-block;
}
.csing-1200 .csing-right .graphic{
    width: 292px;
    height: 35px;
    display: flex;
    align-items: center;
    cursor: pointer;
    margin-top: 3px;
    margin-left: 4px;
}
.heads span{
    color:#666;
}
.heads span a:hover{
    color:#00AFF0 !important;
}
.yellows{
    background:#00AFF0 !important;
    color:#fff;
}
.csing-1200 .csing-right .graphic:hover span{
    color:#00AFF0;
}
.csing-1200 .csing-right .graphic b{
    background: #a3a3ad;
    font-weight: 400;
    display: inline-block;
    color: #fff;
    font-size: 12px;
    width: 18px;
    height: 18px;
    text-align: center;
    border-radius: 3px;
    line-height: 18px;
    margin-left: 10px;
}
.csing-1200 .csing-right .graphic span{
    width:250px;
    color:#666;
    font-size:14px;
    display:inline-block;
    margin-left:5px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}